Subject: Re: harddisk drive

From: Derek Trotter <[email-masked]>
Date: Fri, 18 Nov 2011 18:00:51 -0700

Assuming you're using some flavor of ubuntu:

sudo apt-get install mountmanager

If you're using something else, you'll have to ask around or look up 
it's documentation.

On 11/18/2011 05:54 PM, Michael Havens wrote:
> pray, tell! what is that.... how do I get to it?
>
> On Sat, Nov 19, 2011 at 12:49 AM, Derek Trotter 
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     Try mountmanager
>
>
>
>     On 11/18/2011 05:18 PM, Michael Havens wrote:
>>     Any idea as to what I can do to see it. There is a picture on it
>>     from my winows daze that I want to get off of it before I put
>>     linux on it.
>>
>>     There was a problem that I thought would resolve the issue of not
>>     being able to see it. The jumper was set to 'slave' but resetting
>>     it to master didn't help any. This drive has been sitting in a
>>     box next to my computer for about three years and in the shed for
>>     one. Would that have anything to do with it?
>>
>>     -- 
>>     :-)~MIKE~(-:
>>
>>
>>     ---------------------------------------------------
>>     PLUG-discuss mailing list [email-masked]  <mailto:[email-masked]>
>>     To subscribe, unsubscribe, or to change your mail settings:
>>     http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>
>     ---------------------------------------------------
>     PLUG-discuss mailing list - [email-masked]
>     <mailto:[email-masked]>
>     To subscribe, unsubscribe, or to change your mail settings:
>     http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>
>
>
>
> -- 
> :-)~MIKE~(-:
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss